fig61 <- function(post=F)
{
if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig61.ps", width=4.4, height=3, horizontal=F, pointsize=8)
  }
 else {if(dev.cur()==1) motif(); par(ask=T)}

 par(mfrow = c(2, 1),mar=c(5,3,3,1)+0.1)
 par(mex=0.5,csi=0.11)

 SP500 <- matrix(scan("../datasets/SP500",skip=15),ncol=5,byrow=T)
 SP500 <- rev(SP500[,5])            #closing prices
 SP500 <- log(as.numeric(SP500))

 tsplot(diff(SP500),ylab="",ylim=c(-0.1,0.1))
 title("Difference of  the transformed S&P500 index")
 tsplot(diff(SP500)[6824:length(SP500)],ylab="")
 title("A snap shot of the differenced series")
}
